/*     17969 : 타이틀 텍스트      */
.title__17969__ {font-size:0}
.title__17969__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17969__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17969__.style_top p {padding-top:10px}
.title__17969__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17969__.style_right p {padding-right:14px}
.title__17969__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17969__.style_bottom p {padding-bottom:12px}
.title__17969__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17969__.style_left p {padding-left:14px}
.title__17969__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17969__.style_circle1 p {padding-left:18px}
.title__17969__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17969__.style_circle2 p {padding-left:18px}
.title__17969__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17969__ p {font-size:28px}
	.title__17969__.style_top p:before {width:28px}
	.title__17969__.style_right p:before {height:28px}
	.title__17969__.style_bottom p:before {width:28px}
	.title__17969__.style_left p:before {height:28px}
}

/*     17971 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__17971__ {overflow:hidden;}
.text_list__17971__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__17971__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__17971__ ul li:nth-child(2n+1) {clear:both;}
.text_list__17971__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__17971__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__17971__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__17971__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__17971__.s_size_75 ul li span {font-size:.75em;}
.text_list__17971__.s_size_100 ul li span {font-size:1em;}
.text_list__17971__.s_size_150 ul li span {font-size:1.5em;}
.text_list__17971__.s_size_200 ul li span {font-size:2em;}
.text_list__17971__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__17971__ ul li {width:33.33%;}
	.text_list__17971__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__17971__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__17971__ ul li {width:25%;}
	.text_list__17971__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__17971__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__17971__ ul li:nth-child(4n+1) {clear:both;}
}

